umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
import_argo.cpp File Reference
`#include "import_argo.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <KLocalizedString>`
`#include <KZip>`
`#include <QFile>`
`#include <QStringList>`
`#include <QTemporaryDir>`
`#include <QXmlStreamReader>`

## Macros
#define | DBG_SRC QStringLiteral("Import_Argo")

## Functions
static void | reportError (const QXmlStreamReader &xml, const KZip &zipFile, const QString &fileName)

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("Import_Argo")

## Function Documentation

## ◆ reportError()

static void reportError | ( | const QXmlStreamReader & | xml,
|  | const KZip & | zipFile,
|  | const QString & | fileName )
| static